/*
Theme Name: kiwi theme
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.9.1560933965
Updated: 2019-06-19 08:46:05

*/

div.wpcf7-mail-sent-ok {display:none !important;}
span.wpcf7-not-valid-tip {

    position: absolute;
    top: -3px;
    right: 15px;
}

a {outline:none !important; text-decoration:none !important;}

.mypop img{
    width:100%;
    text-align:center;
}
.row.mypop h5 {
    text-align: center;
    margin: 0 0 26px 0;
    color: #000;
    font-weight: 700;
    font-family: 'Lora', serif;
    font-size: 20px;
}
.mypop .modal-title {
    margin: 0;
    display: none;
}
.row.mypop img {
    height: 308px;
    object-fit: cover;
    margin: 20px 0;
	cursor: pointer;
}
.modal-body img{
       height: auto!important;
    object-fit: cover;
    width: auto!important;
    margin: 20px 0;
}
.home .entry-title{display:none;}
.home article#post-7 {
    display: none;
}
.home #main {
  padding: 0px;
}
.container {
    width: 1218px;
}
.p-0{
    padding: 0;
    margin: 0
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
   
    box-shadow: none !important;
}
.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;font-family: 'Questrial', sans-serif;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;font-family: 'Questrial', sans-serif;
}
.ubermenu-skin-black-white-2 {
    border: transparent!important;
    background-color: transparent !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #3d3d3d), color-stop(50%, #3d3d3d), color-stop(50%, #212121));
    background: none !important;
    background: -moz-linear-gradient(top, #3d3d3d, #212121);
    background: -ms-linear-gradient(top, #3d3d3d, #212121);
    background: -o-linear-gradient(top, #3d3d3d, #212121);
    -webkit-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 1px 0 0 rgba(255, 255, 255, 0.1);
    box-shadow: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    font-weight: bold;
    color: #fff !important;
    text-transform: uppercase;
    border-left: transparent !important;
}
body:not(.rtl) .ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
    box-shadow: none;
    outline-color: transparent;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent!important;
}

/*header*/
header{
	background:#34c1f7;
}


.book {
   	background: #196ebf;
    position: absolute;
	width: 100%;
    top: 0;
   height:90px
}
.book h3{
	text-align: center;    margin: 27px 0 0 0;
}
.logo img{
	padding:14px 0;
}
a{
	color:inherit;transition-duration:.4s;
}
a:hover{
	color:inherit;
}
header h3{
	font-size: 24px;
    color: #fff;
	text-align: right;
    font-weight: 700;
    margin: 27px 0 0 0;
}
nav#ubermenu-main-3 {
    float: right;
    padding: 21px 0 0 0;
	position: relative;
    left: 85px;
}
.ubermenu .ubermenu-target-text {
    display: inline-block;
    font-size: 17px;    text-transform: capitalize!important;
	transition-duration:.3s;
    font-weight: 400 !important;
}
.ubermenu .ubermenu-target-text:hover{
	color:#196ebf!important;
}
#menu-header-aside{
	padding:28px 20px 50px 6px;
}

ul#menu-header-aside li {
    font-size: 20px;
	font-family: 'Questrial', sans-serif;
	color:#000;
	border-bottom:1px solid #cccccc;
	line-height:44px;
}
.innerslider #menu-header-aside1 {
    padding: 28px 20px 50px 6px;
}
.innerslider ul#menu-header-aside1 li {
    font-size: 20px;
	font-family: 'Questrial', sans-serif;
	color:#000;
	border-bottom:1px solid #cccccc;
	line-height:44px;
}
.innerslider #menu-header-aside1 li {
    padding: 16px 0;
    padding-left: 45px;
}
.innerslider ul#menu-header-aside1 li:hover {
    background: #196ebf;
    width: 418px;
    z-index: 9;
    color: #fff;
    position: relative;
    border: transparent;
    padding-right: 16px;
}
.pad-0{padding-right:0;}
.innerslider ul#menu-header-aside1 li:last-child{
	border-bottom:transparent;
}
.innerslider ul#menu-header-aside1 li:hover a {
    color: #fff;
}
.innerslider .bghome {
    padding: 180px 0 164px 0;
	-webkit-box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
-moz-box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
    opacity: 0;
    width: 100%;
}
.innerslider #menu-header-aside1 .fa-chevron-right {
    float: right;
    color: #fff;
    margin: 13px 0 0 0;
}
.home .innerslider{display:none;}
/**/

.bghome{
	background-image: url("../../../images/banner.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	padding:218px 0 164px 0;
	text-align:center;
}
.bghome h3{
    color:#fff;
	font-family: 'Lora', serif;
	font-size:48px;
}
.bghome h5{
    font-size:24px;
	color:#fff;
	line-height:24px;
	font-family: 'Questrial', sans-serif;
}
.mbtn{
	transition-duration:.3s;
	background: #196ebf;
    border: 1px solid #196ebf;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    font-family: 'Questrial', sans-serif;
    margin: 22px 0 0 0;
    width: 242px;
    padding: 20px 0;
}
.mbtn:hover{
	background:#fff;
	color:#196ebf;
	border: 1px solid #196ebf;
}
.homeslider #menu-header-aside .fa-chevron-right{
	float: right;
	color:#fff;
    margin: 13px 0 0 0;
}
.homeslider ul#menu-header-aside li{
	padding: 16px 0;padding-left:45px;
	    
}
.homeslider ul#menu-header-aside li:last-child{
	border-bottom:transparent;
}
.innerslider .current_page_item {
     background: #196ebf!important;
    width: 418px!important;
    z-index: 9!important;
    color: #fff!important;
    position: relative!important;
    border: transparent!important;
    padding-right: 16px!important;
}
.innerslider .current_page_item a{
	color:#fff;
}
.homeslider .current_page_item {

}
.homeslider ul#menu-header-aside li:hover{
	background: #196ebf;
    width: 418px;
    z-index: 9;
	color:#fff;
    position: relative;
    border: transparent;
    padding-right: 16px;
}
.homeslider ul#menu-header-aside li:hover a{
	color:#fff;
}

#homeslider.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0;
    position: relative;
    bottom: 76px;
}
#homeslider.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    text-align: center;
    width: auto;
}
#homeslider.owl-theme .owl-dots .owl-dot {
    border-radius: 50px!important;
    border: 4px solid #5c5d5f;
}


/**blind**/
.blind{
	padding:103px 0 100px 0;
}
.blind h3{
	font-size:24px;
	color:#fff;
	font-family: 'Lora', serif;
	font-weight:700;
}
.blind h3 span{
	display:block;
	font-size:24px;
	color:#fff;
	font-family: 'Lora', serif;
	font-weight:700;
}
.blind hr {
    width: 80px;
    margin: 13px 0 24px;
    border: 4px solid #34c1f7;
}
.blind .bgblind{
	background-image: url("../../../images/a1.jpg");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:center;
	padding:204px 0 42px 46px;
	position:relative;
	height: 294px;

}
.bgblind.bgblind2 {
    padding: 171px 0 42px 46px;
}
.blind .bgblind .blackshade{
	
}
.blind .pad {
    padding: 3px;
}
.blind .bgblind .blackshade{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(11,7,4,0.7);
    padding: 68px 0 0 58px;
	opacity:0;
	transition-duration:.3s;
	
}
.bgblind:hover .blackshade{
	opacity:1;
}
.bgblind:hover .gum{
	opacity:0;
}
.blind .bgblind .blackshade a{
    font-size: 14px;
    position: relative;
    top: 34px;
	color:#34c1f7;
	font-family: 'Questrial', sans-serif;
	text-transform:uppercase;
}

/**consult**/
.consult{
	padding-bottom:107px;
}
body{
	overflow-x:hidden;
}
.mh6 {
   font-family: 'Questrial', sans-serif;
    font-size: 14px;
    margin: 0 0 0 0;
    color: #fff;
    font-weight: 400;
    text-align:right;
    padding: 0px;
    position: relative;
    top: 0px;
}

.mh6 span {
    font-family: 'Questrial', sans-serif;
    font-size: 14px;
    margin: 0 0px;
    color: #fff;
}

.mh6 .fa-facebook {
    font-size: 14px!important;
    color: #34c1f7!important;
    background: transparent !important;
}
.mh6 .fa-heart {
    font-size: 14px !important;
    color: #34c1f7!important;
    background: transparent !important;
}
.box{
    background: #34c1f7;
    width: 621px;
    height: 209px;
    float: right;
    padding: 60px 0 0 74px;
    position: relative;
    left: 123px;
    z-index: 9;
    top: 96px;
}
.box h3{
	color:#fff;
	font-family: 'Lora', serif;
	font-size:36px;
}
/*testimonial*/
.testimonial{
	background-image: url("../../../images/bg.jpg");
	background-size:cover;
    background-repeat:no-repeat;background-position:center;
	padding:100px 0 76px 0;
}
.testimonial h3{
	color:#fff;
	font-family: 'Lora', serif;
	font-size:36px;
}
.testimonial .underline{
	border-bottom:4px solid #fff;
	width:80px;
	margin: 20px 0 0 0;
}
.testimonial img{
	margin: 30px 0 0 42px;
}
.testimonial p{
	font-size:18px;
	color:#fff;
	line-height:24px;
	margin: 30px 0 26px 0;
	font-family: 'Questrial', sans-serif;
}
.testimonial h4{
	font-size:18px;
	color:#fff;
	line-height:24px;
	font-family: 'Questrial', sans-serif;
	font-weight:700;
}
.testimonial p span{
	display:block;
}
.owl-carousel .owl-item img {
    width: auto!important;
}
.owl-theme .owl-dots .owl-dot span{
	margin:0!important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #000!important;
}
.owl-theme .owl-dots .owl-dot span {
    background: #fff!important;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    margin: 0 8px 0 0;
}
#slider.owl-theme .owl-dots .owl-dot {
    border-radius: 50px!important;
    border: 4px solid #72a4d5;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    text-align: right;
    width: 1014px;
}
/**/
/**footer**/
footer{background:#f6f6f6;
padding:75px 0 28px 0;}
.greybord{
	border-top:1px solid #c5c5c5;
	padding: 55px 0 42px 0;
}
.greybord1{
	border-top:1px solid #c5c5c5;
	padding:30px 0 0 0;
}
.center{text-align:center;}
footer .center h3{
	font-size:36px;
	color:#000000;text-transform:capitalize;font-family: 'Lora', serif;
}
footer h3{
	font-family: 'Questrial', sans-serif;
	font-size:20px;
	color:#000000;
	text-transform:uppercase;
	
	font-weight:400;
}
footer h4{
	font-family: 'Questrial', sans-serif;
	font-size:16px;
	color:#000000;
}
footer h4 span{
	display:block;
}
div#homeslider {
    height: 545px;
	-webkit-box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
-moz-box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
box-shadow: -12px 11px 19px 0px rgba(226,226,226,1);
}
header h3:hover{color:#000;}
.mh6 span:hover{color:#34c1f7;}
footer h4 a:hover{color:#34c1f7;}
#menu-footer-menu li a:hover{color:#34c1f7;}
.underline{
	width:80px;
	border-bottom:8px solid #34c1f7;
	margin:20px auto 48px;
}
.copyright{
	background:#196ebf;padding:27px 0;
}
.copyright p{
	margin:0;color:#fff;
	font-size:14px;
	font-family: 'Questrial', sans-serif;
}
.copyright p span{
	color:#34c1f7;
	text-transform: uppercase;
}
hr {
    background: 0;
    background-size: 0;
    border: 0;
    height: 0;
    width: 40px;
    margin: 10px 0 24px;
    border: 4px solid #34c1f7;
}

#menu-footer-menu li{
	display:inline-block;
	font-size:14px;
	font-family: 'Questrial', sans-serif;
	border-right: 1px solid #000;
    padding: 0 14px;
}
#menu-footer-menu li:first-child {
	padding: 0 14px 0 0;
}
#menu-footer-menu li:last-child {
	border-right: 0;
}
/**/



/**/
.inner .grey {
    background: #f6f6f6;
	padding:95px 0 100px 0;
}
.inner h3{
    color:#000;
	font-weight:700;
	font-family: 'Lora', serif;
	font-size:30px;    margin: 20px 0 0 0px;
}
.inner h4{
    color:#000;
	font-weight:400;
	font-family: 'Lora', serif;
	font-size:30px;
}
.inner p{
    color: #000;
    font-weight: 400;
    font-family: 'Questrial', sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 30px 0 0 0;
}
.inner p span{
    color: #000;
    font-weight: 400;
    font-family: 'Questrial', sans-serif;
	display:block;
	margin:22px 0 0 0;
}

.inner .white {
    background: #fff;
	padding:84px 0 90px 0;
}
.inner .padleft{
	padding:104px 0 0 70px;
}
.inner .padright{
	padding:104px 0 0 00px;
}
.inner .gap{
	margin:52px 0 0 0;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent!important;
}
.entry-title {
    font-weight: normal;
    display: none;
    margin: 0 0 5px;
}
footer.entry-meta {
    margin-top: 24px;
    display: none;
}
.inner .white1 {
    background: #fff;
    /*padding: 10px 0 90px 0;*/
}
a:visited {
    color: inherit;
}
.hentry {
    padding: 0 0 90px 0;
}

.mform{
	background:#f6f6f6;min-height:685px;
	padding:76px 124px 52px 85px;
}
.mform  h3 {
    color: #000;
    font-weight: 700;
    font-family: 'Lora', serif;
    font-size: 30px;
	margin-bottom:38px;
}
.mform .mfield {
    border: 0;
    padding: 20px 18px;
    width: 100%;
    margin-bottom: 10px;
}
.mform .mfield::placeholder{
	color:#000;
	font-family: 'Questrial', sans-serif;
	font-size:16px;
}
.mform .mfieldtextarea {
    border: 0;
    padding: 20px 18px;
    width: 100%;
    margin-bottom: 10px;
	height:180px;
}
.mform .mfieldtextarea::placeholder{
	color:#000;
	font-family: 'Questrial', sans-serif;
	font-size:16px;
}
.mform .mbtn{
	width:180px;
}
.greybox{
	background:#f6f6f6;
	text-align:center;    margin: 30px 0 0 0;
	padding:78px 70px 64px 74px;
	min-height:685px;
}
.greybox h4{
	color:#196ebf;
	font-weight:700;
	font-family: 'Lora', serif;
	font-size:30px;
}
.greybox p{
	    font-weight: 400;
    font-family: 'Questrial', sans-serif;
    font-size: 20px;
    margin: 14px 0;
		color:#000;
}
.greybox p i{
	margin:0 14px 0 0; 
}

.white h5 {
	 	color:#000;
	font-weight:400;
	font-family: 'Lora', serif;
	font-size:30px;
}
.white ul{
	padding: 35px 0 0px 20px;    list-style-type: none;
}
.white ul li{
	 font-weight: 400;
    font-family: 'Questrial', sans-serif;
    font-size: 18px;
	line-height:24px;
	margin-bottom:15px;
}
.white ul li:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
      margin: 5px 0 0 -19px;
  background-image: url("../../../images/dot.png");
       background-repeat:no-repeat;
 
}

@media only screen and (max-width: 1333px){
	ul#menu-header-aside li{font-size: 15px}
	header h3{font-size: 17px;margin: 33px 0 0 0;}
}
@media only screen and (max-width: 1000px){
	ul#menu-header-aside li{font-size: 14px}
}


@media only screen and (max-width: 992px){
	nav#ubermenu-main-3 {
    float: right;
    padding: 21px 0 0 0;
    position: unset;
    left: 0;
}
	.book h3 {
    text-align: center;
       margin: 23px 0 0 0 !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 8px 10px!important;
}
.ubermenu .ubermenu-target-text {
    display: inline-block;
    font-size: 14px;
}
header h3 {
    font-size: 18px;    margin: 23px 0 0 0;

}
.blind .bgblind .blackshade {
    padding: 42px 0 0 24px;
}
.bgblind.bgblind2 {
    padding: 171px 0 42px 24px;
}
.blind {
    padding: 14px 0 40px 0;
}
.box {
    background: #34c1f7;
    width: auto;
    height: auto;
    float: none;
    padding: 34px;
    position: unset;
}
.consult{text-align:center;    padding-bottom: 30px;}
.consult img {
    width: auto;
    margin: 20px auto;
}
.container {
    width: 100%;
}
.testimonial {
    padding: 64px 0 64px 0;    text-align: center;
}
.testimonial .underline {
   
    margin: 20px auto;
}
.owl-carousel .owl-item img {

    margin: 0 auto;
}
.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.inner .grey {
    background: #f6f6f6;
    padding: 48px 30px;
}
.white img {
    width: 100%;
}
.inner .padleft {
    padding: 24px 0 0 30px;
}
.inner .padright {
    padding: 24px 0 0 00px;
}
}

@media only screen and (max-width: 768px){
	.page-id-2200 .bghome h3{width: 50%;}

.page-id-2208 .bghome h3{width: 50%;}
header {
    background: #34c1f7;
    text-align: center;
}

.inner .padleft {
    padding: 24px 0 0 00px;
}
.inner .white {
   
    padding: 46px 0 30px 0;
}
.inner .padright {
    padding: 24px 0 25px 00px;
}
nav#ubermenu-main-3 {
    display: none;
}
.innerslider #menu-header-aside1 {
    display: none;
    padding: 28px 20px 50px 6px;
}
header h3 {
    font-size: 18px;
    margin: 0px 0 0 0;
    text-align: center;
}
.book {
    background: transparent;
    position: relative; padding: 30px 0;
}
.home .book {
    padding: 30px 0;
}
#menu-header-aside {
    padding: 28px 20px 50px 6px;
    display: none;
}
.pad-0 {
    padding: 0;
}
footer {
    background: #f6f6f6;
    text-align: center;
    padding: 35px 0 28px 0;
}
.greybord {
    border-top: 1px solid #c5c5c5;
    padding: 32px 0 28px 0;
}
.underline {

    margin: 21px auto 28px;
}
footer h3 {
 
    margin: 20px 0 0 0;
}
hr {
    margin: 10px auto;
}
footer img {
    margin: 20px 0;
}
.copyright {
    background: #196ebf;
    padding: 27px 0;
    text-align: center;
}
.mh6 {

    text-align: center;

    top: 6px;
}
.innerslider .bghome {
    padding: 60px 0 64px 0;
}
.mform {
    background: #f6f6f6;
    min-height: auto;
    padding: 36px 35px 52px 35px;
}
.hentry {
    padding: 0 0 0px 0;
}
.greybox {
    background: #f6f6f6;
    text-align: center;
    margin: 30px 0 0 0;
    padding: 38px 30px 34px 38px;
    min-height: auto;
}
#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
    padding-left: 0!important;
    padding-right: 0!important;
}
.greybox {

    padding: 8px 30px 34px 8px;
}
}


@media only screen and (max-width: 620px){
	.consult img {
    width: 100%;
    margin: 20px auto;
}
.inner .grey {
    background: #f6f6f6;
    padding: 48px 12px;
    margin: 19px 0 0 0;
}
	div#homeslider {
    height: auto;
	}
.owl-carousel .owl-item img {
    margin: 0 auto;
    width: 26% !important;
}
.inner .white1 {
    background: #fff;
    padding: 10px 0 10px 0;
}
}


@media only screen and (max-width: 450px){
	.home .book {
    padding: 12px 0 30px 0;
		display: none;
}
	.logo img {
    padding: 0px 0;
}
	.consult img {
    display: none;
	}
	header {
    padding: 20px 0;
}
.book {
    padding: 12px 0 30px 0;
}
.mobmenur-container i {
    margin: 101px 0 0 0 !important;
}
.testimonial h3 {
    color: #fff;
    font-family: 'Lora', serif;
    font-size: 24px;
}
.greybox {

    padding: 8px 30px 34px 8px;
}
.bghome {
    padding: 118px 0 64px 0;
}
.bghome h3 {
 
    font-size:24px;
}
.box h3 {
   
    font-size: 22px;
}
}


@media only screen and (max-width: 320px){
	
}

.page-template-roller-template .blind{padding: 0 0 50px!important;}
.page-id-2200 .inner .white1{padding: 30px 0 0px 0!important;}

.page-template-roller-detail .inner .white1{padding: 0!important;}
.home .bghome h3,
.page-template-about-template .bghome h3,
.page-id-2198 .bghome h3,
.page-template-contact-page .bghome h3{
	background: none!important;
	width: 100%!important;
	border-radius: none!important;
}
.bghome h3{
	background: #3333332e;
	width: 70%;
	margin: 0 auto;
	border-radius: 5px;
}
.page-id-2198 .hentry{padding: 0 0 0px 0;}

.page-id-2200 .bghome h3{width: 40%;}
.page-id-2201 .bghome h3{width: 60%;}
.page-id-2205 .bghome h3{width: 70%;}
.page-id-2208 .bghome h3{width: 40%;}
.main-title-roller .grey {padding: 95px 0 0px 0!important;}
